Package pyplusplus :: Package module_builder

# Package module_builder

source code

This package provides users with simple and convinient interface to Py++ functionality.

module_builder_t class is the main class. Please read it's documentation first. Also take a look on tutorials. You can find them on Py++ web site

Submodules

- pyplusplus.module_builder.builder
- pyplusplus.module_builder.call_policies

Functions

set_logger_level(level) | source code